### Method

# GtkSource GutterRendererText set_markup

#### Declaration [src]

    void
    gtk_source_gutter_renderer_text_set_markup (
      GtkSourceGutterRendererText* renderer,
      const gchar* markup,
      gint length
    )

#### Description

No description available.

Sets property | `GtkSource.GutterRendererText:markup`

#### Parameters

`markup`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.

`length`

  Type: `gint`

  No description available.